27
Content-Disposition: inline; filename="
58
0373cb433cdc80b55a43f097d2fd16b08056f638..a6018fad143774e5976b86b78e83afe055bd9879.patch
55
Last-Modified: Wed, 04 Feb 2026 10:18:43 GMT
Expires: Sat, 02 Feb 2036 10:18:43 GMT


HTTP/1.0 500 Internal Server Error
Date: Wed, 04 Feb 2026 10:18:43 GMT
Server: OpenBSD httpd
Connection: close
Content-Type: text/html
Content-Length: 518

<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8">
<title>500 Internal Server Error</title>
<style type="text/css"><!--
body { background-color: white; color: black; font-family: 'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; }
hr { border: 0; border-bottom: 1px dashed; }
@media (prefers-color-scheme: dark) {
body { background-color: #1E1F21; color: #EEEFF1; }
a { color: #BAD7FF; }
}
--></style>
</head>
<body>
<h1>500 Internal Server Error</h1>
<hr>
<address>OpenBSD httpd</address>
</body>
</html>
